[Closed] (MASSEMBLY-860) Upgrade to Java 7

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[Closed] (MASSEMBLY-860) Upgrade to Java 7

JIRA jira@apache.org

     [ https://issues.apache.org/jira/browse/MASSEMBLY-860?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Michael Osipov closed MASSEMBLY-860.
------------------------------------
    Resolution: Fixed

Fixed with [r1799186|http://svn.apache.org/r1799186].

> Upgrade to Java 7
> -----------------
>
>                 Key: MASSEMBLY-860
>                 URL: https://issues.apache.org/jira/browse/MASSEMBLY-860
>             Project: Maven Assembly Plugin
>          Issue Type: Improvement
>    Affects Versions: 3.0.0
>            Reporter: Stephane Nicoll
>            Assignee: Michael Osipov
>             Fix For: 3.1.0
>
>
> Plexus IO 3 and Plexus Archiver 3.5 requires Java 7 so we need to first upgrade the plugin to Java 7



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)
Loading...